Subject: Re: [MEXT] Home Link Detection [Fwd: I-D Action:draft-krishnan-mext-hld-01.txt]

From: Behcet Sarikaya <[email-masked]>
Date: Mon, 31 Mar 2008 12:28:55 -0700 (PDT)

I think that in case of IPSec, RAs with PIOs are not sent.
There is link establishment for which IPSec can be used and then MIP layer procedures. 
Those who are more familiar with IPSec using SDOs can probably chip in and say more.

Regards,

Behcet
----- Original Message ----
From: Suresh Krishnan <[email-masked]>
To: Behcet Sarikaya <[email-masked]>
Cc: [email-masked]
Sent: Monday, March 31, 2008 12:26:47 PM
Subject: Re: [MEXT] Home Link Detection [Fwd: I-D Action:draft-krishnan-mext-hld-01.txt]

Hi Behcet,

Behcet Sarikaya wrote:
> Hi Suresh,
>   MN operation in Sec. 4 in your draft cannot work on SDO links. I think 

I do not understand what you mean by this statement. What SDO(s) are you 
talking about? Can you clarify with a use case (an attach procedure) 
that does not work?

Cheers
Suresh

> that this work item covers SDO links only. For SDO links we need to look 
> at the dime drafts.
>   Regards,
> 
> Behcet
> 
> ----- Original Message ----
> From: Suresh Krishnan <[email-masked]>
> To: [email-masked]
> Sent: Monday, March 31, 2008 10:41:28 AM
> Subject: [MEXT] Home Link Detection [Fwd: I-D 
> Action:draft-krishnan-mext-hld-01.txt]
> 
> Hi Folks,
>   This draft talks about how to detect attachment to a home link when
> the split scenario is used for bootstrapping (RFC5026). Please take some
> time to review it.
> 
> Thanks
> Suresh
> 
> -------- Original Message --------
> Subject: I-D Action:draft-krishnan-mext-hld-01.txt
> Date: Mon, 31 Mar 2008 08:00:01 -0700 (PDT)
> From: [email-masked] <mailto:[email-masked]>
> Reply-To: [email-masked] <mailto:[email-masked]>
> To: [email-masked] <mailto:[email-masked]>
> 
> A New Internet-Draft is available from the on-line Internet-Drafts
> directories.
> 
>     Title          : MIPv6 Home Link Detection
>     Author(s)      : S. Krishnan, G. Tsirtsis
>     Filename        : draft-krishnan-mext-hld-01.txt
>     Pages          : 6
>     Date            : 2008-03-31
> 
> The MIPv6 bootstrapping procedure allows the mobile node to
> dynamically discover its home prefix using an IKEv2 exchange.  Since
> the home prefix is not statically configured on the mobile node,
> there is a need to specify a mechanism for the mobile node to detect
> if it is on its home link.  This document specifies one such
> mechanism.
> 
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-krishnan-mext-hld-01.txt
> 
> Internet-Drafts are also available by anonymous FTP at:
> ftp://ftp.ietf.org/internet-drafts/
> 
> Below is the data which will enable a MIME compliant mail reader
> implementation to automatically retrieve the ASCII version of the
> Internet-Draft.
> 
> _______________________________________________
> MEXT mailing list
> [email-masked] <mailto:[email-masked]>
> https://www.ietf.org/mailman/listinfo/mext
> 

_______________________________________________
MEXT mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mext